@charset "UTF-8";
/* 页面缩小比例 */
/* 字体缩小比例 */
/* 媒体查询尺寸 */
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1099px) {
  .wrap {
    margin: 0 42.6666666667px;
    max-width: 1280px; }

  .body_container .wrap {
    margin: 0 9px;
    max-width: 1902px; }

  .wrap {
    margin: 0 24.6666666667px;
    max-width: 1280px; }

  .body_container .wrap {
    margin: 0 9px;
    max-width: 1902px; }

  .head_container {
    height: 56.8888888889px; }

  .main_container_pt {
    padding-top: 89.6px; } }
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1099px) {
  .form input, .form textarea {
    width: 263.1111111111px;
    height: 35.5555555556px;
    padding: 7.1111111111px 10.6666666667px;
    font-size: 14.6666666667px; }
  .form textarea {
    height: 138.6666666667px; } }
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1099px) {
  .dialog .dialog_wx {
    width: 142.2222222222px;
    margin: -113.7777777778px 0 0 -103.1111111111px;
    padding: 32px 32px 21.3333333333px 32px; }
  .dialog .dialog_wx img {
    margin-bottom: 21.3333333333px; }
  .dialog .dialog_wx p {
    font-size: 14.6666666667px;
    letter-spacing: 4.0740740741px; } }
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1099px) {
  .head_container {
    height: 89.6px;
    /* .logo{
    	width: $sc * 126px;
    	margin-left: $sc * 42px;
    } */ }
  .head_container nav {
    top: 39.1111111111px; }
  .head_container nav a {
    min-width: 53.3333333333px;
    margin-right: 28.4444444444px;
    line-height: 34px;
    letter-spacing: .1em;
    font-size: 14.6666666667px; }

  .head_container_white {
    height: 62.5777777778px; }
  .head_container_white nav {
    top: 16.4444444444px; } }
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1099px) {
  .foot_container {
    height: 284.4444444444px; }
  .foot_container .share a {
    margin-left: 19.9111111111px; }
  .foot_container .contact p, .foot_container .contact a {
    font-size: 11.4074074074px; }
  .foot_container .contact li {
    padding: 42.6666666667px 0 0 64px; }
  .foot_container .contact li:before {
    width: 29.8666666667px;
    height: 29.8666666667px;
    background-size: 100%; }
  .foot_container .contact li {
    padding: 42.6666666667px 0 0 28px; } }
/* 列表 */
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1099px) {
  .list_txt img {
    margin: 0 0 0 -24.8888888889px; }
  .list_txt p {
    font-size: 14.6666666667px; }
  .list_txt h2 {
    font-size: 29.3333333333px; }
  .list_txt p {
    font-size: 9.2666666667px; }
  .list_txt h2 {
    font-size: 18.5333333333px; }

  .news_item {
    height: 426.6666666667px;
    padding-right: 426.6666666667px; }

  .news_txt {
    width: 362.6666666667px;
    padding: 0 32px; }
  .news_txt .date {
    padding-top: 28.4444444444px;
    font-size: 14.6666666667px; }
  .news_txt h3 {
    margin-bottom: 17.7777777778px;
    font-size: 19.5555555556px; }
  .news_txt .des {
    font-size: 11.4074074074px; }
  .news_txt .info {
    left: 32px;
    right: 32px;
    height: 51.2px;
    line-height: 51.2px; }
  .news_txt .info span {
    font-size: 13.037037037px; }
  .news_txt .info .type {
    min-width: 17.7777777778px; }

  .list_pages {
    padding-top: 28.4444444444px; }
  .list_pages a {
    width: 27.0222222222px;
    height: 27.0222222222px;
    border-radius: 14.2222222222px;
    margin: 0 2.8444444444px;
    line-height: 28.4444444444px; }
  .list_pages .prev, .list_pages .next {
    background-size: 61.1555555556px auto; } }
/* 文本 */
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1099px) {
  .text_title p {
    font-size: 16.2962962963px; }
  .text_title h2 {
    padding-top: 35.5555555556px;
    font-size: 29.3333333333px; }
  .text_title .gray {
    font-size: 14.6666666667px; }

  .text_des p {
    font-size: 13.037037037px; }

  .text_item {
    padding: 81.7777777778px 0; }
  .text_item p {
    font-size: 14.6666666667px; }
  .text_item h2 {
    margin-bottom: 14.2222222222px; }

  .detail_ctrl {
    height: 39.1111111111px;
    margin-bottom: 35.5555555556px; }
  .detail_ctrl a {
    width: 241.7777777778px; }

  .detail_share {
    height: 49.7777777778px;
    padding: 5.6888888889px 0;
    line-height: 49.7777777778px;
    font-size: 13.037037037px; }
  .detail_share a {
    width: 21.3333333333px; }

  .detail_btns {
    margin-bottom: 7.1111111111px; }
  .detail_btns .item:first-child a {
    margin-left: 0; }
  .detail_btns .item:last-child a {
    margin-right: 0; }
  .detail_btns a {
    height: 128px;
    margin: 0 3.5555555556px;
    line-height: 1.6;
    font-size: 12.8px; }
  .detail_btns a .zh {
    padding-top: 35.5555555556px; }
  .detail_btns a .en {
    letter-spacing: .1em;
    font-size: 25.6px; }
  .detail_btns .list {
    font-size: 22.7555555556px;
    line-height: 128px; } }
/* 瀑布流布局 */
/* @import "../components/grid/_grid"; */
/* 瀑布流布局 */
/* 设计宽度=$mediawidth */
@media screen and (max-width: 1099px) {
  .banner {
    height: 568.8888888889px; }
  .banner h2 {
    margin-bottom: 35.5555555556px;
    font-size: 39.1111111111px; }
  .banner p {
    font-size: 16.2962962963px; }

  .banner_tab {
    height: auto; }
  .banner_tab h2 {
    margin-bottom: 64px; }
  .banner_tab a {
    margin: 0 21.3333333333px;
    font-size: 16.2962962963px; } }
